{
  "alfredsnippet" : {
    "snippet" : "docker run -it --rm -v \/var\/run\/docker.sock:\/var\/run\/docker.sock nicolaka\/netshoot ctop",
    "uid" : "DED519F6-E066-4639-987B-91188BDC814C",
    "name" : "用 Netshoot 執行 ctop 監看 Docker 容器狀態",
    "keyword" : "ctop"
  }
}